


@media (max-width: 768px) {
	
	.lines1920 {
		display: none;
	}
	
	.lines1366 {
		display: none;
	}
	
	
	@keyframes goPulseLetters {

		0% {
			width: 4.6rem;
			height: 4.6rem;
			transform: translate(0rem, 0rem);

		}

		50% {
			width: 2.4rem;
			height: 2.4rem;
			transform: translate(0rem, 0rem);
		}

		100% {
			width: 4.6rem;
			height: 4.6rem;
			transform: translate(0rem, 0rem);
		}


	}

	.goPulseLetters {
		-webkit-animation-name: goPulseLetters;
		-webkit-animation-duration: 4s;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-timing-function: ease-in-out;
		-moz-animation-name: goPulseLetters;
		-moz-animation-duration: 4s;
		-moz-animation-iteration-count: infinite;
		-moz-animation-timing-function: ease-in-out;
		-o-animation-name: goPulseLetters;
		-o-animation-duration: 4s;
		-o-animation-iteration-count: infinite;
		-o-animation-timing-function: ease-in-out;
		animation-name: goPulseLetters;
		animation-duration: 4s;
		animation-iteration-count: infinite;
		animation-timing-function: ease-in-out;
	}



	
	
	
	/*- video styles -*/


	.ModalWindowIntroVideo .ModalWindow, .ModalWindowTeplushkaVideo .ModalWindow, .ModalWindowSanitarVideo .ModalWindow, .ModalWindowBanyaVideo .ModalWindow, .ModalWindowBlokadaVideo .ModalWindow, .ModalWindowBronepoezdVideo .ModalWindow, .ModalWindowPoezdaPobediVideo .ModalWindow {
		border-radius: 0px;
		width: 100%;
		height: auto;
		padding: 0px;
		border: 1px solid black;

	}
	
	.ModalWindowRegistration .ModalWindow {
		border-radius: 0px;
		width: 100%;
		height: 100%;
		padding: 16px;
		border: none;
		background: #fff;
	}
	
	
	.PositionRelative {
		position: relative;
	}	
	
	.PositionAbsolute {
		position: absolute;
	}
	
	.lateMotive {
		position: inherit !important;
	}
		
	.CloseButton {
		top: 1rem !important;
		right: 1rem !important;
		max-width: 3rem !important;
	}
	
	@keyframes goPulse {

		0% {
			width: 3rem;
			height: 3rem;
			transform: translate(0rem, 0rem);

		}

		50% {
			width: 1.2rem;
			height: 1.2rem;
			transform: translate(0.9rem, 0.9rem);
		}

		100% {
			width: 3rem;
			height: 3rem;
			transform: translate(0rem, 0rem);
		}


	}

	.goPulse {
		-webkit-animation-name: goPulse;
		-webkit-animation-duration: 3s;
		-webkit-animation-iteration-count: infinite;
		-webkit-animation-timing-function: ease-in-out;
		-moz-animation-name: goPulse;
		-moz-animation-duration: 3s;
		-moz-animation-iteration-count: infinite;
		-moz-animation-timing-function: ease-in-out;
		-o-animation-name: goPulse;
		-o-animation-duration: 3s;
		-o-animation-iteration-count: infinite;
		-o-animation-timing-function: ease-in-out;
		animation-name: goPulse;
		animation-duration: 3s;
		animation-iteration-count: infinite;
		animation-timing-function: ease-in-out;
	}	
	
	.goCircle {
		border-radius: 50%;
		border: 2px solid #DC4128;
		background: hsla(0,0%,100%,0.74);
		width: 3rem;
		height: 3rem;
		transition-duration: 1000ms;
	}

	.goPreCircle {
		border-radius: 50%;
		border: 2px solid #DC4128;
		background: hsla(0,0%,100%,0.74);
		width: 3rem;
		height: 3rem;
		transition-duration: 1000ms;
	}

	.goCircle:hover {
		width: 3rem !important;
		height: 3rem !important;
		transform: translate(0vw, 0vw) !important;
	}
	
	.pulseAnimShow_2 .ModalWindow {
		border-radius: 0px;
		width: 100%;
		height: auto;
		border: 1px solid black;
		background: #fff;
		padding: 24px;
		overflow-y: scroll;
	}
	
	.pulseAnimModal .ModalWindow {
		border-radius: 0px;
		width: 100%;
		height: auto;
		border: 1px solid black;
		background: #fff;
		padding: 24px;
		overflow-y: scroll;
	}
	
	.pismoNew {
		position: absolute;
		width: 4.6rem;
		z-index: 100000;
	}
	
	.pismo2vagon {
		right: 0;
    	margin-top: 20rem;
	}
	
	.pismo4vagon {
		right: 0;
    	margin-top: 2rem;
	}
	
	.pismo5vagon {
		left: 0;
    	margin-top: -14rem;
	}
	
	.pismo6vagon {
		right: 0;
    	margin-top: -4rem;
	}
	
	.pismo7vagon {
		right: 0px;
    	margin-top: 20rem;
	}

	
	
	
	/*- animation pulse icon position -*/
	
	.pulseAnim {
		position: absolute;
		display: inline-block;
		z-index: 10000;
		cursor: pointer;
	}

	.pulseAnim2 {
		margin-left: 80vw;
		margin-top: 8vw;
		background-image: url(https://poyezd-pobedy.ru/IMG/teplushka.png);
		background-size: 100% 100%;
	}

	.pulseAnim3 {
		margin-left: 18rem;
		margin-top: -3rem;
		background-image: url(https://poyezd-pobedy.ru/IMG/plus.png);
		background-size: 100% 100%;
	}

	.pulseAnim4 {
		margin-left: 5rem;
		margin-top: 5rem;
		background-image: url(https://poyezd-pobedy.ru/IMG/trava.png);
		background-size: 100% 100%;
	}

	.pulseAnim5 {
		margin-left: 3rem;
		margin-top: 25rem;
		background-image: url(https://poyezd-pobedy.ru/IMG/naukaIcon.png);
		background-size: 100% 100%;
	}

	.pulseAnim7 {
		margin-left: 19rem;
		margin-top: 2rem;
		background-image: url(https://poyezd-pobedy.ru/IMG/banyaPulse.png);
		background-size: 100% 100%;
	}

	.pulseAnim8 {
		margin-left: 5rem;
		margin-top: 15rem;
		background-image: url(https://poyezd-pobedy.ru/IMG/cat.png);
		background-size: 100% 100%;
		z-index: 100000;
	}

	.pulseAnim9 {
		margin-left: 17rem;
		margin-top: 6rem;
		background-image: url(https://poyezd-pobedy.ru/IMG/rokosovskiyPulse.png);
		background-size: 100% 100%;
	}

	
	.mainRedBack {
		background-image: url(https://poyezd-pobedy.ru/IMG/mobBg.png);
/*		background-image: url(https://poyezd-pobedy.ru/IMG/5vagon_bg1.jpg);*/
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
		z-index: 999;
	}
	
	.oneVagonStyle p {
		font-size: 14px !important;
		color: #fff;
	}

	.oneVagonStyle h3 {
		color: hsla(0,0%,100%,0.5) !important;
		font-size: 23px !important;
	}

	.oneVagonStyle h1 {
		color: hsla(0,0%,100%,1.00) !important;
		margin-left: 3rem;
		margin-bottom: 2rem !important;
		font-size: 2.2rem !important;
	}

	.mainWhiteBack p {
		color: #000;
	}

	.mainWhiteBack h3 {
		color: grey !important;
		font-size: 23px !important;
	}

	.mainWhiteBack h1 {
		color: #DC4128 !important;
		margin-left: 3rem;
		margin-bottom: 2rem !important;
		font-size: 2.2rem;
}

	
	.mobPaddingTop {
		padding-top: 12rem;
	}
	
	.mobPaddingTopSmall {
		padding-top: 7rem;
	}

	.mobPaddingTopBig {
		padding-top: 24rem;
	}
	
	.mobPaddingBottom {
		padding-bottom: 6rem;
	}
	
	.vagonPlashka {
		background-image: url(https://poyezd-pobedy.ru/IMG/vagon_plashka.png);
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		z-index: 99999;
		width: 14rem;
		height: 6rem;
	}

	.vagonPlashka span {
		position: absolute;
		color: #fff;
		font-size: 2rem;
		font-family: 'Bender-Bold';
	}

	.vagonPlashkaLeft {
		padding: 1rem 2rem 2rem 3rem;
	}

	.vagonPlashkaRight {
		padding: 1rem 3rem 2rem 2rem;
	}
	
	.vagon_play p {
		font-size: 14px !important;
	}
	
	/*- interview -*/
	
	.interviewWrap {
		z-index: 10000;
	}

	.interview_2New, .interview_3New, .interview_4New, .interview_5New, .interview_6New, .interview_7New, .interview_8New, .interview_9New, .interview_10New, .interview_11New, .interview_12New, .interview_13New, .interview_14New, .interview_15New, .interview_17New, .interview_18New, .interview_33New {
		width: 10rem;
		height: 10rem;
		overflow: hidden;
		border-radius: 50%;
		cursor: pointer;
		transition-duration: 400ms;
		z-index: 2;
	}
	
	.interview2Wrap {
		padding-bottom: 3rem;
		padding-left: 6rem;
		padding-top: 3rem;
	}
	
	.interview4Wrap {
		position: absolute;
		z-index: 99;
		margin-top: 15rem;
		margin-left: 2rem;
	}
	
	.interview33Wrap {
		position: absolute;
		z-index: 9999;
		margin-top: -4rem;
		margin-left: 10rem;
	}

	.interview5Wrap {
		position: absolute;
		z-index: 10000;
		margin-top: -20rem;
		margin-left: 2rem;
	}
	
	.interview15Wrap {
		position: absolute;
		z-index: 10000;
		margin-top: 0rem;
		margin-left: 12rem;		
	}
	
	.interview7Wrap {
		position: absolute;
		z-index: 10000;
		margin-top: 4rem;
		margin-left: 2rem;		
	}
	
	.interviewNew_name {
		font-weight: 600 !important;
		margin-bottom: -0.2rem !important;
		margin-top: 1rem;
		font-size: 17px !important;


	}

	.interviewNew_nameWhite {
		color: #fff !important;	
		margin-bottom: -0.2rem !important;
		margin-top: 1rem;
		font-weight: 600 !important;
		font-size: 17px !important;
	}

	.interviewNew_who {
		color: grey;
		font-size: 14px !important;
		line-height: 1.3 !important;
	}

	.interviewNew_whoWhite {
		color: #fff !important;
		font-size: 14px !important;
	}
	
	.vagon_more {
		margin-top: 2rem;
		margin-bottom: 3rem;
		font-size: 14px;
		padding: 1rem 1.3rem;
		background: #0000006b;
		color: white;
		
	}
	
	.vagon_more:hover {
		background: #0000006b;
	}
	
	.vagon_moreText {
		display: none;
		padding-bottom: 3rem;
	}
	
	
	
	
	/*- 1 vagon -*/	
	
	
	
	.vagon1_plashka {
		margin-top: 6rem;
    	right: 0rem;
		transform:  scale(-1,1);
		
	}	
	
	.vagon1_plashka span {
		transform:  scale(-1,1);
	}

	.vagon1-img1 {
		margin-bottom: -13rem;
		width: 100%;
		z-index: 9999;
	}
	
	.vagon1_stih p {
		text-align: center;
		font-family: 'Bender-Bold' !important;
		margin-bottom: 0.2rem !important;
		font-size: 20px !important;
	}
	
	.vagon1_author {
		margin-top: 3rem;
		text-align: center;
		font-weight: 600 !important;
		margin-bottom: -0.2rem !important;
		font-size: 17px !important;
	}
	
	.vagon1_whoAuthor {
		text-align: center;
		color: grey;
	}
	
	.vagon1_whoAuthor span {
		display: block;
		margin-bottom: -0.3rem;
	}
	
	
	/*-  2 vagon -*/
	
	.vagon2_plashka {
		margin-top: 7rem;
    	right: 0rem;
		transform:  scale(-1,1);
		
	}	
	
	.vagon2_plashka span {
		transform:  scale(-1,1);
	}
	
	
	.vagon2-img1 {
		margin-bottom: -12rem;
		z-index: 9999;
		width: 100%;
	}
	
	.vagon2-img2 {
		margin-bottom: -12rem;
		z-index: 9998;
		margin-top: -1.2rem;
		width: 100%;
	}
	
	.vagon2_play1 {
		position: absolute;
		width: 8rem;
		z-index: 99999;
		margin-top: 20rem;
		margin-left: 9rem;
	}
	
	.vagon2_play1 p {
		font-size: 14px !important;
		color: #fff;
	}
	
	.vagon2_play1 img {
		width: 6rem;
	}
	
	.vagon2-img3 {
		z-index: 9999;
		margin-top: -8rem;
		margin-bottom: -5rem;
		width: 100%;
	}
	
	.vagon_moreText_beforeClouds {
		padding-bottom: 5rem;
		margin-top: -7rem;
	}
	
	
	
	
	/*-  3 vagon -*/	
	
	.vagon3_plashka {
		margin-top: -8rem;
	}
	
	
	.blackBack3Vagon {
		background: #000;
	}
	
	.vagon3-img2 {
		width: 55%;
		margin-top: 10rem;
		margin-bottom: 7rem;
	}
	
	.vagon3-img3 {
		max-width: 500%;
		width: 200%;
		left: -50%;
		position: relative;
		margin-top: -4px;
	}
	
	
	
	
	/*-  4 vagon -*/		
	
	.vagon4-img1 {
		margin-top: -6rem;
		width: 100%;
		margin-bottom: -12rem;
		z-index: 9999;
	}
	
	.vagon4_plashka {
		margin-top: -8rem;
    	right: 0rem;
		transform:  scale(-1,1);
		
	}	
	
	.vagon4_plashka span {
		transform:  scale(-1,1);
	}
	
	.vagon4-img2 {
		width: 6rem;
	}
	
	.vagon4_play1 {
		margin-left: 14rem;
		margin-top: -5rem;
		position: absolute;
		z-index: 9999;
	}
	
	.primeriVagonov {
		padding-top: 9rem;
		padding-bottom: 1rem;
		font-family: 'Bender-Bold' !important;
		text-align: center;
		font-size: 1.4rem !important;
	}
	
	.vagon4_carouselOne p {
		font-weight: 600 !important;
		font-size: 1rem !important;
	}
	
	.vagon4-imgKiseleva {
		margin-top: 3rem;
		width: 50%;
		margin-left: 25%;
	}
	
	.vagon4_sestra {
		padding-top: 2rem;
		padding-bottom: 3rem;
	}
	
	.vagon4_afterCarousel_h1 {
		color: #000 !important;
		margin-bottom: 0.4rem !important;
		font-size: 24px;
	}
	
	.vagon4_afterCarousel_h1 span {
		color: #DC4128;
		font-size: 30px;
	}
	
	.vagon4-img3 {
		margin-top: 3.5rem;
		z-index: 9999;
		width: 100%;
	}
	
	.vagon4_afterCarousel_p {
		font-weight: 600 !important;
	}
	
	.vagon4-img4 {
		width: 100%;
		z-index: 9998;
		margin-top: -4.5rem;
		margin-bottom: 2rem;
	}
	
	.scientistsCarouselNewDesk {
		padding-bottom: 5rem !important;
	}
	
	.scientistsCarouselNewDesk img {
		width: 60% !important;
		margin-left: 20%;
	}
	
	.scientistsCarouselNewDesk_p {
		text-align: center;
		margin-top: 10px !important;
		font-weight: 700 !important;
		font-family: 'Raleway Bold', sans-serif !important;
		margin-bottom: 0px !important;
		font-size: 20px !important;
	}

	.scientistsMoreNew {
		text-align: center;
		border: 1px solid #DC4128;
		padding: 15px;
		font-size: 20px;
		cursor: pointer;
		transition-duration: 400ms;
		width: 50% !important;
    	margin-left: 20%;
	}

	.scientistsMoreNew:hover {
		background: #DC4128;
		color: #fff;
		transition-duration: 400ms;
	}

	.scientistsWhat {
		text-align: center;
		color: grey;
		font-size: 16px;
		margin-bottom: 20px;
	}
	
	.licaDesc {
		color: grey;
		font-size: 18px;
	}
	
	.licaName {
		color: #DC4128;
		font-size: 24px;
		margin-top: 10px;
		margin-bottom: 20px;
		
	}
	
	.licaWhat {
		font-size: 20px;
		font-family: 'Raleway Regular';
		font-weight: 600;
		line-height: 30px;
	}
	
	
	/*-  5 vagon -*/
	
	.vagon5_plashka {
		margin-top: -1rem;
	}
	
	.vagon5-img1 {
		width: 6rem;
	}
	
	.vagon5-img1 {
		margin-top: -3rem;
	}
	
	.vagon5_play1 {
		margin-left: 16rem;
	}
	
	.vagon5_play1 p {
		color: #fff !important;
	}
	
	.paddingBot5vagon {
		padding-bottom: 15rem;
	}
	
	.vagon5-img2 {
		margin-top: -17rem;
		width: 100%;
		z-index: 999;
		
	}
	
	.vagon5_centerText {
		text-align: center;
		font-size: 1.2 !important;
		font-weight: 600 !important;
		margin-top: 3rem;
		margin-bottom: 3rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}
	
	.vagon5-img2 {
		width: 100%;
		z-index: 9999;
		
	}
	
	.vagon5-img3 {
		width: 100%;
		z-index: 9999;
		margin-bottom: -12rem;
			
	}
	
	.vagon5-img4 {
		width: 100%;
		z-index: 9999;
		margin-bottom: 7rem;
			
	}
	
	.vagon5-img5 {
		width: 100%;
		z-index: 9999;
		margin-bottom: -12rem;
			
	}
	
	.vagon5-img6 {
		width: 100%;
		z-index: 99999;
		margin-bottom: -6rem;
			
	}
	
	.vagon5_play2 {
		margin-left: 9rem;
		margin-top: 5rem;
		position: absolute;
		z-index: 10000;
	}
	
	.vagon5_play2 img {
		width: 6rem;
	}
	
	.vagon5_play2 p {
		padding-right: 5rem;
	}
	
	
	
	/*-  6 vagon -*/
	
	
	.vagon6-img1 {
		width: 100%;
		z-index: 9999;
		margin-bottom: 0rem;
	}
	
	
	.vagon6_plashka {
		margin-top: 0rem;
    	right: 0rem;
		transform:  scale(-1,1);
		
	}	
	
	.vagon6_plashka span {
		transform:  scale(-1,1);
	}	
	
	.vagon6_play1 {
		margin-left: 15rem;
		margin-top: -4rem;
		position: absolute;
		z-index: 10000;
	}
	
	.vagon6_play1 img {
		width: 6rem;
	}	
	
	.vagon6_play1 p {
		color: #fff !important;
		padding-right: 1rem;
	}
	
	.mobPaddingBottomBrone {
		padding-bottom: 22rem;
	}
	
	.vagon6-img2 {
		width: 100%;
		z-index: 9999;
		margin-top: -20rem;
			
	}	
	
	.vagon6-img3 {
		width: 100%;
		z-index: 9999;
		margin-top: 7rem;
			
	}	
	
	
	/*-  7 vagon -*/
	
	
	.vagon7_plashka {
		margin-top: -2.6rem;
    	right: 0rem;
		transform:  scale(-1,1);
		
	}	
	
	.vagon7_plashka span {
		transform:  scale(-1,1);
	}	
	
	.vagon7_play1 img {
		width: 6rem;
	}
	
	.vagon7_play1 {
		margin-top: 2rem;
		margin-left: 12rem;
	}
	
	.vagon7_play1 p {
		padding-right: 4rem;
	}
	
	.mobPaddingTop7vagon {
		padding-top: 3rem;
	}
	
	.vagon7-img1 {
		width: 100%;
		z-index: 9999;
		margin-top: 10rem;
		margin-bottom: -4rem;
	}
	
	.mobPaddingBottom7 {
		padding-bottom: 12rem;
	}
	
	.mobPaddingTop7 {
		padding-top: 20rem;
	}
	
	.vagon7-img2 {
		width: 100%;
		z-index: 9999;
		margin-top: -11rem;		
	}
	
	.vagon7_lastText {
		color: #000;
		font-size: 1rem !important;
		font-family: 'Bender-Bold' !important;
		text-align: center;
		margin-top: 3rem;
		margin-bottom: 1rem !important;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	.TurButtonNew {
		width: 60%;
		margin-left: 20%;
		color: #fff !important;
		background: #dc4128 !important;
		text-decoration: none;
		padding: 1rem 1rem 1rem 1rem !important;
		font-size: 1rem;
		margin-bottom: 1rem;
		text-align: center;
	}

	.vagon7-img5 {
		display: block;
		width: 60%;
		margin-left: 20%;
		margin-top: 2rem;
	}
	
	.vagon7-img3 {
		width: 100%;
		z-index: 9999;
		margin-bottom: -2rem;		
	}
	
	
	
	
	
}



@media (min-width: 767px) and (max-width: 768px) {
	
.oneVagonStyle p {
	font-size: 20px !important;
	color: #fff;
}

.oneVagonStyle h1 {
	color: hsla(0,0%,100%,1.00) !important;
	margin-left: 3rem;
	margin-bottom: 2rem !important;
	font-size: 3.2rem !important;
}
	
.oneVagonStyle h3 {
    color: hsla(0,0%,100%,0.5) !important;
    font-size: 36px !important;
}
	
.mobPaddingTopBig {
    padding-top: 25rem;
}
	
.vagon4-img1 {
    margin-top: -12rem;
    width: 100%;
    margin-bottom: -12rem;
    z-index: 9999;
}
	
.vagon4_sestra {
    padding-top: 2rem;
    padding-bottom: 3rem;
    font-size: 20px !important;
}
	
.vagon4_afterCarousel_p {
    font-weight: 600 !important;
	font-size: 20px !important;
}
	
.vagon4_afterCarousel_h1 span {
    color: #DC4128;
    font-size: 36px;
}
	
.vagon4_afterCarousel_h1 {
    color: #000 !important;
    margin-bottom: 0.4rem !important;
    font-size: 30px;
}
	
.belozerov_img {
    width: 30% !important;
    height: 30vw !important;
    margin-left: 5% !important;
    background: #fff;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
}
	
.falkov_img {
    width: 30% !important;
    height: 30vw !important;
    background: #fff;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    margin-bottom: 6px;
    margin-left: 0% !important;
    margin-top: 7vw !important;
    /* padding-top: 41px; */
}
	
.colorGreyMob {
    font-size: 15px;
    color: grey;
    margin-bottom: 10vw !important;
}
	
.belozerov_name p:first-child {
    font-size: 24px;
    font-weight: 700;
    margin-left: 5vw !important;
}
	
.belozerov_name p:last-child {
    font-size: 16px;
    font-weight: 700;
    color: grey;
    margin-top: -10px;
    margin-left: 5vw !important;
}
	
.interview_1 {
    position: relative !important;
    margin-top: 10vw !important;
    margin-left: 10% !important;
}
	
.vagon2_play1 {
    position: absolute;
    width: 8rem;
    z-index: 99999;
    margin-top: 44rem;
    margin-left: 9rem;
}
	
.vagon3-img2 {
    width: 29%;
    margin-top: 10rem;
    margin-bottom: 7rem;
}
	
.pulseAnim3 {
    margin-left: 35rem;
    margin-top: -17rem;
    background-image: url(https://poyezd-pobedy.ru/IMG/plus.png);
    background-size: 100% 100%;
}
	
.mainWhiteBack h3 {
    color: grey !important;
    font-size: 36px !important;
}
	
.mainWhiteBack h1 {
    color: #DC4128 !important;
    margin-left: 3rem;
    margin-bottom: 2rem !important;
    font-size: 3.2rem;
}
	
.mainWhiteBack p {
    color: #000;
	font-size: 20px !important;
}
	
.belozerov_name p:first-child {
    font-size: 24px;
    font-weight: 700;
    margin-left: 5vw;
}
	
.belozerov_name p:last-child {
    font-size: 16px;
    font-weight: 700;
    color: grey;
    margin-top: -10px;
    margin-left: 5vw;
}
	
.poshtarenko_name {
    width: 50vw;
    margin-left: 30vw;
}
	
.vagon2-img2 {
    margin-bottom: -12rem;
    z-index: 9998;
    margin-top: -0.2rem;
    width: 100%;
}
	
.vagon2-img3 {
    z-index: 9999;
    margin-top: -8rem;
    margin-bottom: -12rem;
    width: 100%;
}
	
.vagon_play p {
    font-size: 20px !important;
    width: 30vw;
}
	
.vagon4_carouselOne p {
    font-weight: 600 !important;
    font-size: 1.5rem !important;
}
	
.vagon5-img2 {
    margin-top: -29rem;
    width: 100%;
    z-index: 999;
}
	
.paddingBot5vagon {
    padding-bottom: 30rem;
}
	
.vagon5-img5 {
    width: 100%;
    z-index: 9999;
    margin-bottom: -34rem;
}
	
.vagon5-img6 {
    width: 100%;
    z-index: 99999;
    margin-bottom: -9rem;
}
	
.mobPaddingBottomBrone {
    padding-bottom: 37rem;
}
	
.vagon6-img2 {
    width: 100%;
    z-index: 9999;
    margin-top: -41rem;
}
	
.interview5Wrap {
    position: absolute;
    z-index: 10000;
    margin-top: -27rem;
    margin-left: 2rem;
}
	
.mobPaddingBottom7 {
    padding-bottom: 20rem;
}
	
.vagon7-img2 {
    width: 100%;
    z-index: 9999;
    margin-top: -18rem;
}
	
.TurButtonNew {
    width: 30%;
    margin-left: 35%;
    color: #fff !important;
    background: #dc4128 !important;
    text-decoration: none;
    padding: 1rem 1rem 1rem 1rem !important;
    font-size: 1rem;
    margin-bottom: 1rem;
    text-align: center;
}
	
.vagon7-img3 {
    width: 100%;
    z-index: 9999;
    margin-bottom: -4rem;
}
	
	
	
}
	